XSLTProcessor::hasExsltSupport
XSLTProcessor::registerPHPFunctions
XSLTProcessor
PHP Manual

# XSLTProcessor::importStylesheet

Import stylesheet

### Description

void XSLTProcessor::importStylesheet ( object `$stylesheet` )

This method imports the stylesheet into the XSLTProcessor for transformations.

### Parameters

`stylesheet`

  The imported style sheet as a DOMDocument or SimpleXMLElement object.

### Return Values

No value is returned.

### Changelog

Version | Description
--- | ---
5.2.8 | Accepts SimpleXMLElement again which was broken since PHP 5.2.6.